[locations]
dskpath=C:\games\msx\fmsxtemp
rompath=C:\games\msx\games
caspath=C:\games\msx\fmsxtemp
[audio]
buffer=1024
msxmusic=1
msxaudio=1
stereo=1
[graphics]
hires=0
filter=3
[emulation]
system=1
memory=1
